JNA API 3.3.0

## com.sun.jna.platform.win32
Class WinDef.HRSRC

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.platform.win32.WinNT.HANDLE
              com.sun.jna.platform.win32.WinDef.HRSRC

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  WinDef

    public static class WinDef.HRSRC

extends WinNT.HANDLE

Handle to a resource.

Constructor Summary
`WinDef.HRSRC()`
`WinDef.HRSRC(Pointer p)`

Method Summary

Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE
`fromNative, setPointer`

Methods inherited from class com.sun.jna.PointerType
`equals, getPointer, hashCode, nativeType, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WinDef.HRSRC

    public WinDef.HRSRC()

### WinDef.HRSRC

    public WinDef.HRSRC(Pointer p)

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.